HP Operations Manager i (OMi) Unspecified RCE

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote host is affected by an unspecified remote code execution
vulnerability.

Description :

The version of HP Operations Manager i (OMi) installed on the remote
host is missing a security patch that fixes an unspecified remote code
execution vulnerability.

See also :

http://www.nessus.org/u?59999363

Solution :

Apply the appropriate patch per the vendor advisory.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 6.9
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Misc.

Nessus Plugin ID: 85626 ()

Bugtraq ID: 76360

CVE ID: CVE-2015-2137

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now